﻿body {
	background-color:#400040;
	margin: 0 0 0 0;
	font-family: "Goudy Old Style",Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
}

#banner 
{
	background-image: url('../afbeeldingen/banner.jpg');
	background-repeat: repeat-x;
	height: 75px;
	text-align: center;
	color: white;
	font-family: harrington,pristina, verdana, arial, helvetica, sans-serif;
	font-size: 60px;
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
}

#content
{
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FF99FF;
}

#inhoud 
{
	width: 900px;
	height:100%;
	margin-left: auto;
	margin-right: auto;
	background-color:#F3C4FF;
}

#menu 
{
	width: 150px;
	float: left;
	height:100%;
}

#menu table 
{
	margin: 0;
	padding: 0;
	width: 150px;
}

#menu tr
{
	margin: 2px;
}

#menu td
{
	text-align: center;
}

#menu a
{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	background-color: #400040;
	text-decoration: none;
	font-size:medium;
}

#menu a:hover
{
	color: #000000;
	background-color: #DF95FB;
	font-size:medium;
}

#menu a:active
{
	color: #000000;
	background-color: #E4AEFF
}

h1{
	color: #660066;
	font-family: "Goudy Old Style",Verdana, Arial, Helvetica, sans-serif;
}

h2{
	color: #660066;
	font-family: "Goudy Old Style",Verdana, Arial, Helvetica, sans-serif;
}


p
{
	text-align: justify;
}

.centreer
{
	text-align: center;	
}

#variabel 
{
	padding-left: 170px;
}

table.sample {
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	
}
table.sample td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}